"use strict";

import dotenv from "dotenv";
import MPT from "./src/MPT.js";
import getopts from "getopts";
import Curseforge from "node-curseforge";

dotenv.config();

const cliOptions = getopts(process.argv.slice(2), {
	stopEarly : true,
	string    : ["v"]
});
console.log(cliOptions);

const APP = new MPT(cliOptions);

